## Isometric Projection

Toolbar / Icon:
Menu: Modify > Projection > Isometric Projection
Shortcut: P, J
Commands: isometric | pj

### Description

This tool creates isometric projections (and other types of projections) of the current selection in the drawing.

### Usage

1. Select the entities you want to project.
2. Launch this tool.
3. Choose a projection type and a viewing direction for the projection in the options tool bar.
4. Set the reference point for the projection. This is the point you will use to position the projection in the next step.
5. Move the mouse cursor to the position where you want to create the projection and click to set the position.